Bug 17555 - installer typo: 'mount of USB suceeded'
Summary: installer typo: 'mount of USB suceeded'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-15 22:45 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 19:37:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-09-15 22:45:28 UTC
RH 7.0 Gold.

At the end of a TUI install, there is a typo in console log.  It says:

Mount of USB suceeded.

s/suceeded/succeeded/.

Comment 1 Erik Troan 2000-11-17 19:37:40 UTC
fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.